/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
  .archx-header-section.archx-header-style-two {height: 75px;display: flex;align-items: center;max-width: 100%;}
  .archx-header-section.archx-header-style-two .header-main-menu-wrapper {flex: 0 0 100%;}
  .archx-header-section .header-cta-btn a {display: none !important;}
  .archx-header-section .mobile_menu_button {color: #fff;}
  .mobile_menu .mobile_menu_close {color: #817e7e;}
  .archx-side-bar-menu-logo .brand-logo img {height: auto !important;}
  .mobile-main-navigation .header-cta-btn {margin-left: 0;}
  .mobile-main-navigation .header-cta-btn a {
    display: block !important;padding: 10px 30px !important;background-color: #000 !important;color: #fff !important;line-height: 32px;margin-top: 30px;
  }

  .archx-about-section-2 {background-position: left;position: relative;}  
  .archx-about-section-2:before {content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(255, 255, 255, 0.85);}
  .archx-about-content-2 {position: relative;}

  .archx-about-section {padding: 70px 0 45px;}
  .archx-about-text-content {padding: 0 15px;}
  .archx-about-section .archx-section-title {padding-bottom: 0;}
  .archx-about-section .archx-section-title h2 {color: #fff;}  
  .archx-about-section .archx-section-title h2 br {display: none;}
  .archx-about-scroller-item {margin-bottom: 25px;}

  .archx-service-section-2 {background-size: 200%;}
  .archx-service-section-2 .archx-section-title h2 br {display: none;}
  .archx-service-top-content-2 .archx-feature-item {width: 100%;}
  .archx-about-section:before{display: block;width: 100%;}
  .archx-about-sponsor-scroller {padding: 0 20px;}
  .archx-about-scroller-wrapper {margin-left: 0;}
  .archx-about-sponsor-wrapper .archx-sponsor-item {padding: 0 10px 0;}
  .archx-about-sponsor-wrapper .slick-next {right: -15px;}
  .archx-about-sponsor-wrapper .slick-prev {left: -15px;}

  .archx-contact-form-wrapper {padding-left: 50px;margin-top: 0;}

  .archx-footer-section {padding-top: 70px;}
  .quick-links ul, .archx-footer-copyright-social ul {column-count: 1;}
  .archx-footer-content .archx-footer-widget .logo-widget .logo-cta-info li i {margin-bottom: 35px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  .archx-contact-form-wrapper {padding-left: 0;}
  .archx-footer-copyright {padding-top: 0;}
}